
=encoding utf8

=head1 NAME

Sidef::Types::Glob::Backtick

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Backtick(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 call

    self.call

Returns the

=cut

=head2 run

    self.run

Returns the

Aliases: I<exec>, I<execute>

=cut

=head2 to_s

    self.to_s

Returns the

Aliases: I<dump>, I<to_str>

=cut
